<?php 
	session_start();
	include "config/koneksi.php";
	
?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link href="css/metro-bootstrap.css" rel="stylesheet">
    <link href="css/metro-bootstrap-responsive.css" rel="stylesheet">
    <link href="css/iconFont.css" rel="stylesheet">
    <link href="css/docs.css" rel="stylesheet">


    <!-- Load JavaScript Libraries -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/jquery/jquery.widget.min.js"></script>
    <script src="js/jquery/jquery.mousewheel.js"></script>

    <!-- Metro UI CSS JavaScript plugins -->
    <script src="js/load-metro.js"></script>

    <!-- Local JavaScript -->
    <script src="js/docs.js"></script>
    
<style type="text/css">
  body{background:#efefef;font-family:arial;}
  #wrapshopcart{width:70%;margin:3em auto;padding:30px;background:#fff;box-shadow:0 0 15px #ddd;}
  h1{margin:0;padding:0;font-size:2.5em;font-weight:bold;}
  p{font-size:1em;margin:0;}
  table{margin:2em 0 0 0; border:1px solid #eee;width:100%; border-collapse: separate;border-spacing:0;}
  table th{background:#fafafa; border:none; padding:20px ; font-weight:normal;text-align:left;}
  table td{background:#fff; border:none; padding:12px  20px; font-weight:normal;text-align:left; border-top:1px solid #eee;}
  table tr.total td{font-size:1.5em;}
  .btnsubmit{display:inline-block;padding:10px;border:1px solid #ddd;background:#eee;color:#000;text-decoration:none;margin:2em 0;}
  form{margin:2em 0 0 0;}
  label{display:inline-block;width:12em;}
  input[type=text]{border:1px solid #bbb;padding:10px;width:30em;}
  textarea{border:1px solid #bbb;padding:10px;width:30em;height:5em;vertical-align:text-top;margin:0.3em 0 0 0;}
  .submitbtn{font-size:1.5em;display:inline-block;padding:10px;border:1px solid #ddd;background:#eee;color:#000;text-decoration:none;margin:0.5em 0 0 8em;};
  
  </style>
<title>Booking Paket</title>
</head>


<body class="metro">
	<header class="bg-darkCobalt" data-load="atasan.php"></header>
    
    
	<?php
include_once('config/koneksi.php');
open_page('bookingList');
$database = new mysqli('localhost', 'root', '', 'tb silalahi');
$query = 'SELECT * FROM pemesan';
$result_set = $database->query($query);
echo('<table 
border="1">');
echo('<tr>');
echo('<td>nama</td>');
echo('<td>alamat</td>');
echo('<td>email</td>');
echo('<td>kategori_tiket</td>');
echo('<td>jumlah_tiket</td>');
echo('<td>jadwal_kunjungan</td>');
echo('</tr>');
while($row = $result_set->fetch_assoc()){
echo('<tr>');
echo('<td>' .$row['nama']. '</td>');
echo('<td>' .$row['alamat']. '</td>');
echo('<td>' .$row['email']. '</td>');
echo('<td>' .$row['kategori_tiket']. 
'</td>');
echo('<td>' .$row['jumlah_tiket']. '</td>');
echo('<td>' .$row['jadwal_kunjungan']. '</td>');
echo('</tr>');
}
echo('</table>');
$database->close();
close_page();
?>
	
    <footer class="dark" data-load="bawahan.html"></footer>
</body>
</html>
